Bug 1311581 - RFE enable midonet
RFE enable midonet
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-puppet-elements (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 8.0 (Liberty)
Assigned To: Marios Andreou
: FutureFeature, OtherQA
Depends On:
Blocks: 1311592
  Show dependency treegraph
Reported: 2016-02-24 09:07 EST by Mike Burns
Modified: 2016-04-18 03:14 EDT (History)
8 users (show)

See Also:
Fixed In Version: openstack-tripleo-puppet-elements-0.0.2-3.el7ost openstack-tripleo-heat-templates-0.8.8-1.el7ost
Doc Type: Enhancement
Doc Text:
Cause: Consequence: Fix: Result:
Story Points: ---
Clone Of:
: 1311592 (view as bug list)
Last Closed: 2016-04-07 17:48:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 247379 None None None 2016-02-24 09:08 EST
OpenStack gerrit 247382 None None None 2016-02-24 09:09 EST
OpenStack gerrit 256912 None None None 2016-02-24 09:15 EST
OpenStack gerrit 260415 None None None 2016-02-24 09:10 EST
OpenStack gerrit 265267 None None None 2016-02-24 09:15 EST
OpenStack gerrit 265268 None None None 2016-02-24 09:16 EST
OpenStack gerrit 277738 None None None 2016-02-24 09:16 EST
OpenStack gerrit 277742 None None None 2016-02-24 09:16 EST

  None (edit)
Comment 1 Mike Burns 2016-02-24 09:22:40 EST
All patches are merged in upstream stable/liberty

4 patches: openstack-tripleo-heat-templates
5 patches: openstack-puppet-modules
4 patches: openstack-tripleo-puppet-elements
Comment 4 errata-xmlrpc 2016-04-07 17:48:31 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.